<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054441366</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/44/13/JORFTEXT000054441366.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054441366</CID>
<NUM/>
<NUM_PARUTION>0166</NUM_PARUTION>
<NUM_SEQUENCE>53</NUM_SEQUENCE>
<NOR>JUSE2617842A</NOR>
<DATE_PUBLI>2026-07-18</DATE_PUBLI>
<DATE_TEXTE>2026-07-16</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0166 du 18 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 16 juillet 2026</TITRE>
<TITREFULL>Arrêté du 16 juillet 2026 portant maintien en détachement (Conseil d'Etat)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000502401" datesignatexte="1985-09-16" id="JORFTEXT000000502401" naturetexte="DECRET" nortexte="" num="" numtexte="85-986" sens="source" typelien="CITATION">Décret n°85-986 du 16 septembre 1985</LIEN>
<LIEN cidtexte="JORFTEXT000000502401" datesignatexte="1985-09-16" id="LEGIARTI000006485758" naturetexte="DECRET" nortexte="" num="14" numtexte="85-986" sens="source" typelien="CITATION">Décret n°85-986 du 16 septembre 1985 - art. 14</LIEN>
<LIEN cidtexte="JORFTEXT000050134214" datesignatexte="2024-08-23" id="JORFTEXT000050134214" naturetexte="ARRETE" nortexte="JUSE2421952A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 23 août 2024</LIEN>
<LIEN cidtexte="LEGITEXT000006070933" datesignatexte="2999-01-01" id="LEGITEXT000006070933" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de justice administrative</LIEN>
<LIEN cidtexte="LEGITEXT000006070933" datesignatexte="2999-01-01" id="LEGIARTI000006449556" naturetexte="CODE" nortexte="" num="R*135-1" numtexte="" sens="source" typelien="CITATION">Code de justice administrative - art. R*135-1</LIEN>
<LIEN cidtexte="LEGITEXT000006070933" datesignatexte="2999-01-01" id="LEGIARTI000006449559" naturetexte="CODE" nortexte="" num="R*135-2" numtexte="" sens="source" typelien="CITATION">Code de justice administrative - art. R*135-2</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre et le garde des sceaux, ministre de la justice,<br/>Sur la proposition du vice-président du Conseil d'Etat délibérant avec les présidents de section ;<br/>Vu le code de justice administrative, notamment ses articles R.* 135-1 et R.* 135-2 ;<br/>Vu le décret n° 85-986 du 16 septembre 1985 modifié relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions, notamment le 1° de son article 14 ;<br/>Vu l'arrêté du 23 août 2024 portant maintien en détachement de M. Sylvain HUMBERT, maître des requêtes au Conseil d'Etat ;<br/>Vu la lettre du 17 mars 2026 du directeur des ressources humaines de la direction générale de l'administration et de la modernisation du ministère de l'Europe et des affaires étrangères portant avis favorable de renouvellement du détachement de M. Sylvain HUMBERT ;<br/>Vu la demande présentée par M. Sylvain HUMBERT,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 16 juillet 2026.</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Pour le Premier ministre et par délégation :</p>
<p>La secrétaire générale du Gouvernement,</p>
<p>Laurence MARION</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Gérald DARMANIN</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
